---
lang: en
title: 'API docs: authentication-jwt.refreshtokenconstants.refresh_expires_in_value'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/authentication-jwt
permalink: /doc/en/lb4/apidocs.authentication-jwt.refreshtokenconstants.refresh_expires_in_value.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authentication-jwt](./authentication-jwt.md) &gt; [RefreshTokenConstants](./authentication-jwt.refreshtokenconstants.md) &gt; [REFRESH\_EXPIRES\_IN\_VALUE](./authentication-jwt.refreshtokenconstants.refresh_expires_in_value.md)

## RefreshTokenConstants.REFRESH\_EXPIRES\_IN\_VALUE variable

The default expiration time for refresh token.

**Signature:**

```typescript
REFRESH_EXPIRES_IN_VALUE = "216000"
```

